/*@import url("Fonts/New Flexo Kit_unhinted.css");*/
@import url("Fonts/MyFontsWebfontsKit.css");
@import url("https://fonts.googleapis.com/css?family=Merriweather+Sans:300");

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{height:100%;}
#Body{height:100%;font-family:'Merriweather Sans', Helvetica, Arial, sans-serif;color:#364F56;}
#Form{height:100%;}
a{outline:0;border:0;}
a:link, a:visited {color: #B22D00;text-decoration: none;}
a:hover {color: #858D1F;text-decoration: none;}

#DNN6{width:100%;position:relative;z-index:1;min-height:100%;}
#Background{position: absolute;bottom: 0;width: 100%;height: 240px;z-index: -1;background-image: url(Images/cartographer.png);background-repeat: repeat;background-attachment: fixed;}

h1{font-family:'Flexo-Light';font-size:24px;}
h2{font-family:'Flexo-Light';font-size:22px;}
h3{font-family:'Flexo-Light';font-size:18px;}
h4{font-family:'Flexo-Light';font-size:16px;}
h4{font-family:'Flexo-Light';font-size:14px;}
#DNN6.Home #dnn_BannerPane {margin-top: 20px;margin-bottom: -120px;}
.homeIcon {z-index: 100 !important; display:block; position:relative;}

#DNN6.Home #dnn_ContentPane h1{
	font-family: 'Flexo-Light', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 165%;
	color: rgb(133,140,31);
	text-align: left;
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	text-shadow: 0px 0px 4px rgba(0,0,0,0.22);
	margin-top: 0px;
}
#DNN6.Home #dnn_ContentPane {margin-top: 100px !important;}
#DNN6.Home #dnn_LeftPane h1 {font-family: Flexo-Light, "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 24px;color: #047377;margin-left: 15px;font-weight: bold;}
#DNN6.Home #dnn_RightPane h1 {font-family: Flexo-Light, "Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 24px;color: #858D1F;margin-left: 15px;font-weight: boldp;}
#DNN6.Home #dnn_LeftPane a {margin-left: 25px;color: #047377;display: block;background-image: url(Images/bullet1.png);background-repeat: no-repeat;padding-left: 15px;font-weight: bold;}
#DNN6.Home #dnn_RightPane a {margin-left: 25px;color: #858D1F;display: block;background-image: url(Images/bullet1.png);background-repeat: no-repeat;padding-left: 15px;font-weight: bold;}
.cf {clear: both;}
.fl {float: left;}
.fr {float: right;}
#Header{width:100%;background:url(Images/cartographer.png) repeat center bottom;position:relative; z-index:10;background-attachment: fixed;}
.Content{position:relative;width:960px;height:63px;margin:auto;}
#Header #ContentBG{width:960px;margin:auto;background:#ff0000 url(images/Header-BG-Variable.png) no-repeat center bottom;}
	
#NavBar {width: 980px;height: 53px;margin-right: auto;margin-left: auto;margin-top: 15px;margin-bottom: 15px;background-image: url(Images/nav-bar.gif);background-repeat: no-repeat;padding-top: 8px;clear: both;display: block;}
    /*WAM - removed z-index*/
    #Nav{
	width:600px;
	height:48px;
	margin-left: 5px;
	position:relative;
	font-family: Flexo-Light;
	font-size: 1.25em;
	text-transform: uppercase;
	
}

#NavBar .landSearch {
	height: 44px;
	line-height: 44px;
	width: 120px;
	padding-left: 40px;
	background-image: url(Images/icon-landsearch.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 15px;
}
#NavBar .Register {
	height: 44px;
	line-height: 44px;
	width: 100px;
	padding-left: 40px;
	background-image: url(Images/icon-padlock.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 25px;
}
#NavBar .landSearch a, #NavBar .Register a {
	font-family: Flexo-Light;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.25em;
	text-decoration: none;
	padding: 6px;
}


#NavBar .landSearch a:hover, #NavBar .Register a:hover {
	background-color:rgb(178,45,0);
	/* Firefox v1.0+ */
	-moz-border-radius: 9px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 9px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 9px;
	padding: 6px;
}
.headerLinks {margin-top: 27px;}
.headerLinks a {
	margin-top: 4px;
	padding-left: 6px;
	margin-right: 6px;
}
#Content {
	min-height: 800px;
	position:relative;
	z-index:1;
	background-image: url(Images/cartographer.png);
	background-repeat: repeat;
	background-attachment: fixed;
	margin-top: 15px;
}

#Panes{
	width: 960px;
	margin: auto;
	background-image: url(Images/nz.png);
	background-repeat: no-repeat;
	background-position: right 200px;
}	

	#PanesHome{
	width: 960px;
	margin: auto;
	background-image: url(Images/nz.png);
	background-repeat: no-repeat;
	background-position: right 500px;
}	
	#fb-root{display:none;}
	.fb-like{float:left;}
	#dnn_SocialMediaPane{clear:both; float:right; }
	
	#Breadcrumb{height:30px;width:960px;line-height:30px;background:url(images/Breadcrumb-BG.jpg) no-repeat 0 0;margin:0 0 2em 0;font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin:0 15px 0 0;font-size:10px;background:url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Breadcrumb-Sep.jpg) no-repeat 0 0;margin:0 15px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both;}
	
	
	/*home page layout*/
	#DNN6.Home #dnn_ContentPane {
	float: left;
	width: 435px;
	min-height: 1px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	min-height: 550px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #C8C8C8;
	padding-right: 20px;
}
#DNN6.Home #dnn_LeftPane {
	float: left;
	width: 230px;
	min-height: 500px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #C8C8C8;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 7px;
	padding-left: 13px;
}



	#DNN6.Home #dnn_RightPane {
	float: left;
	width: 230px;
	min-height: 500px;
	padding-right: 7px;
	padding-left: 13px;
	margin-top: 40px;
}
#DNN6.Home #dnn_LeftRightPane {
	width: 460px;
	float: right;
	margin-right: 30px;	
}
	
	#DNN6.TwoColRight #dnn_ContentPane {
	float: left;
	width: 635px;
	min-height: 1px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	min-height: 550px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #C8C8C8;
	padding-right: 20px;
}
	
	
	/*#DNN6.TwoColRight #dnn_LeftPane{float:left;width:630px;margin:0 30px 0 0;min-height:1px;}*/
	#DNN6.TwoColRight #dnn_RightPane{float:left;width:280px;margin-top: 40px;padding-left: 20px;}
	
	
	
	
	
	
	/*#DNN6.ThreeCol #dnn_LeftPane{float:left;width:180px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;width:470px;margin:0 30px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;width:250px;}*/
	
	#DNN6.TwoColLeft #dnn_LeftPane{float:left;width:300px;margin:0 30px 0 0;}
	#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}

	#Footer{min-height:45px;width:100%;}
    #Footer .Content{
	width: 960px;
	margin: auto;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #C8C8C8;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:470px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:470px;float:left;}
    #Footer #dnn_Footer_BottomPane{clear:both;}
    #Footer #Copyright{
	clear: both;
	height: 50px;
	width: 960px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #C8C8C8;
	line-height: 46px;
}
	#Footer #Copyright .SkinObject {
	font-size: 1em;
}
    #Footer .Normal{
	color: #364F56;
}
    #Footer span.SkinObject{font-weight:normal;color:#364F56;}
    #Footer a.SkinObject{
	/*float: left;*/
	font-weight: normal;
	text-decoration: underline;
}
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{
	color: #364F56;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1.2em;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	
	
}
#footerLinks {
	float: left;
	margin-bottom: 10px;
	width: 700px;
	margin-left: -10px;
	font-family: 'Flexo-Light', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#footerLogo {
	float: right;
	margin-bottom: 10px;
	width: 260px;
	}
	#footerLogo img {
	float: right;
}
/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
#dnn_SocialMediaPane .fb-like{margin-top: 20px; margin-left: -80px; position: absolute;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{
	margin: 0 0 2em 0;
	z-index: 1;
}
.DnnModule ul, ol{padding: 0 0 0 24px;}
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{
	font-size: 1.2em;
	line-height: normal;
	line-height: 140%;
}
p, ul, ol{
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 140%;
}
li {
	margin: 0;
	padding: 0 0 1em 0;
	list-style-image: url(Images/bullet2.png);
	line-height: 140%;
}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

/* LOGIN GROUP STYLES */
	#LogoRow{
		padding:12px 0;
		min-height:75px;
	}
	
	/* Company Logo */
	#LogoRow > a{ 
		display:block; 
		float:left;
	}
	
	/* Login & Social */
	.LogoRowRight{ float:right; }
	
		#Login{
			float:right;
			padding-right:0;
			height:33px;
			border:1px solid #cfcfcf;
			border-bottom:1px solid #999;
			background:#eee;
			
			-webkit-border-radius:		3px;
			-moz-border-radius:		 	3px;
			border-radius: 				3px;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2);

		}
		
		#Login .registerGroup, 
		#Login .registerGroup *, 
		#Login .loginGroup, 
		#Login .loginGroup *{
			display:block;
		} 
	
	
		#Login .registerGroup,
		#Login .loginGroup{float:left;padding:0;margin:0;} 
		
		#Login .registerGroup li:first-child:hover{border-left:#333;}
		/* Register Group Styles */
		#Login .registerGroup li{ 
			float:left;
			height:33px;
			border-left:1px solid #fcfcfc; /*light*/
			border-right:1px solid #c7c7c7; /*dark*/
		}
		#Login .registerGroup .buttonGroup{margin-right:0;}
		
		#Login .registerGroup a,
		#Login .loginGroup a{
			position:relative;
			display:block;
			padding:11px 15px;
			min-width:15px; min-height:11px;
			font-weight:bold;
			font-size:11px;
			vertical-align:middle;
			line-height:1em;
			
			background:#e7e7e7 url(Images/LoginLinksBg.png) repeat-x 0 0;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{
			background:#666;
			color:#ddd;
			text-shadow: 0px -1px 0px #333333;
			
			-webkit-box-shadow: 	inset 0px 0px 5px 0px #333;
			-moz-box-shadow: 		inset 0px 0px 5px 0px #333;
			box-shadow: 			inset 0px 0px 5px 0px #333; 
		}
		#Login .registerGroup a:active,
		#Login .loginGroup a:active{
			color:#fff;
			text-shadow: 0px -1px 0px #333333;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{text-decoration:none;}
		
		#Login .registerGroup a strong,
		#Login .loginGroup a strong{
			position:absolute;
			left:0; top:0;
			width:100%; height:100%;
			display:block;
			font-size:11px;
			font-weight:bold;
			vertical-align:baseline;
			overflow:hidden;
			text-indent:-9999px;
		}
		
		.registerGroup .userMessages strong,
		.registerGroup .userNotifications strong{
			background:url(Images/userLoginSprite.png) no-repeat 15px 12px;
		}
		.registerGroup .userNotifications strong{ background-position:-85px 10px; }
		.registerGroup .userMessages strong:hover{background-position:15px -40px; }
		.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
		.registerGroup .userMessages strong:active{background-position:15px -91px; }
		.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
		
		#Login .registerGroup a span{
			position:absolute;
			right:5px; top:-7px;
			display:inline-block;
			padding:2px 4px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			background: rgb(31,152,241); /* Old browsers */
			font-size:9px;
			color:#fff;
			text-shadow: 0px 1px 0px #333333;
			
			/*CSS3*/	
			background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
			background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */
			
			-webkit-border-radius: 	3px;
			-moz-border-radius: 	3px;
			border-radius: 			3px; 
			
			-webkit-box-shadow: 0px 1px 0px 0px #222222;
			-moz-box-shadow: 0px 1px 0px 0px #222222;
			box-shadow: 0px 1px 0px 0px #222222; 		
		}
		
		
		#Login .registerGroup .userProfileImg a{
			padding:0;background:none;
			min-width:25px;
		}
		#Login .registerGroup a img{
			border:1px solid blue;
			height:32px; width:32px;
			background:#555;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2); 
		}
		/* Login Group Styles */
		#Login .loginGroup{
			border-left:1px solid #fcfcfc; /*light*/		
		} 
		#Login .loginGroup a{padding:11px 20px; font-weight:bold; color:#666;}
		
		/* Login Language Group */
		#Login .language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			
			border-left:1px solid #c7c7c7; /*dark*/
		}
		#Login .language-object span{
			padding:8px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		#Login .language-object span:first-child{
			padding-left:8px;
			border-left:1px solid #fcfcfc; /*light*/
		}
		#Login .language-object span img{
			height:12px; width:20px;
			opacity:0.2;
		}
		#Login .language-object span:hover img{opacity:1;}
		#Login .language-object .Language.selected img{
			opacity:1;
			border-color:#999;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}
		/*Style sub menu for services section*/
		ul.ServiceSubmenu {margin-left: -10px;list-style-type: none;}
ul.ServiceSubmenu li {
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	font-size: 1.2em;
}
ul.ServiceSubmenu li a:link, ul.ServiceSubmenu li a:visited {
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 6px;
	list-style-type: none;
	color: #858D1F;
	font-weight: bold;
}
	ul.ServiceSubmenu li a:hover, ul.ServiceSubmenu li.selected, ul.ServiceSubmenu li a:active, ul.ServiceSubmenu li.selected a {
	display: block;
	text-decoration: none;
	margin-left: 5px;
	background-color: #858D1F;
	list-style-type: none;
	-webkit-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-moz-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-ms-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-o-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	color: #FFFFFF !important;
}
/*Style sub menu for online maps section*/
		ul.MapsSubmenu {margin-left: -10px;list-style-type: none;}
ul.MapsSubmenu li {
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	font-size: 1.2em;
}
ul.MapsSubmenu li a:link, ul.MapsSubmenu li a:visited {
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 6px;
	list-style-type: none;
	color: #047377;
	font-weight: bold;
}
	ul.MapsSubmenu li a:hover, ul.MapsSubmenu li.selected, ul.MapsSubmenu li a:active, ul.MapsSubmenu li.selected a {
	display: block;
	text-decoration: none;
	margin-left: 5px;
	background-color: #047377;
	list-style-type: none;
	-webkit-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-moz-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-ms-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-o-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	color: #FFFFFF !important;
}
a.learnMore {color: #FFF;background-color: #364F56;padding: 10px;display: inline-block;width: 150px;text-align: center;float: right;clear: both;margin-bottom: 15px;}
a.learnMore:hover {
	color: #FFF;
	background-color: #000000;
	padding: 10px;
	display: block;
	width: 150px;
	text-align: center;
	-webkit-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-moz-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-ms-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	-o-transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	transition: background-color 500ms linear 0s, margin-left 100ms ease-in-out;
	text-decoration: none;
}
hr {color: #FFF;background-color: #FFF;height: 1px;border-top-width: 1px;border-top-style: dotted;border-top-color: #666;}
#jquery-overlay {
	background-image: url(Images/cartographer2.png);
	background-repeat: repeat;
}


